builddir = /build
pkgbuild_sha256sum = 7fec7c6a2ae6b3a764433963e2a5f5b373c0c387c4b44ca3c52d3a85b854ceaa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
